if (FML.isModLoaded("TwilightForest")) {

NEI.hide("TwilightForest:*Spawner*");
NEI.hide("TwilightForest:*Spawner");
NEI.hide("TwilightForest:Spawner*");

NEI.hide("TwilightForest:*spawn*");
NEI.hide("TwilightForest:*spawn");
NEI.hide("TwilightForest:spawn*");

}

